# StructureDataEntity

data class StructureDataEntity(entityType: EntityType, nbtData: NBTData) : StructureData
Content copied to clipboard

## Constructors

StructureDataEntity
Link copied to clipboard
fun StructureDataEntity(entity: Entity)
Content copied to clipboard
StructureDataEntity
Link copied to clipboard
fun StructureDataEntity(entityType: EntityType)
Content copied to clipboard

## Functions

createAt
Link copied to clipboard
open override fun createAt(loc: Location)
Content copied to clipboard

## Properties

entityType
Link copied to clipboard
val entityType: EntityType
Content copied to clipboard
nbtData
Link copied to clipboard
val nbtData: NBTData
Content copied to clipboard